Cisco NX-OS CVE-2012-4077 Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 62849
Class: Input Validation Error
CVE: CVE-2012-4077
Remote: No
Local: Yes
Published: Oct 04 2013 12:00AM
Updated: Oct 10 2013 06:43AM
Credit: Cisco
Vulnerable: Cisco NX-OS 4.2(4)
Cisco NX-OS 4.2(3)
Cisco NX-OS 4.0(1a)N2(1)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus